.cont .nr p{
	font-size: 22px;
	color: #131313;
	line-height: 60px;
	text-indent: 2em;
	text-align: justify;
}

.cont .nr p img{
	display:block;
	max-width:100%;
	height: auto !important;
	margin:0 auto;
}

.cont .nr .tt{
	font-size: 42px;
	color: #333;
	text-align: center;
	line-height: 1.3;
	margin-top: 30px;
}
.cont .nr .bar{
	text-align: center;
	font-size: 20px;
	color: #131313;
	opacity: 0.7;
	margin: 35px 0;
	line-height: 30px;
}
.cont .list li{
	line-height: 70px;
}
.cont .list li span{
	float: right;
	font-size: 22px;
	color: #999;
}
.cont .list a{
	font-size: 22px;
	color: #131313;
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.cont .list li:hover a{
	color: #025784;
}
.page-box{
	padding: 30px 0;
}

